/*heading*/
.general_heading{
  display: block;
	background-color: #ffffff;
	color: #333;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	padding: 4px 0;
	border-bottom: 1px solid #ccc;
  margin: 0px 3px 3px 3px;
	
}

.heading {
	background: #EEEEEE;
	border-bottom: 3px solid #CCCCCC;
	color: #333333;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 15px;
  margin: 0px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	font-family: Helvetica, Arial, sans-serif;
	
}

/*side bar*/
/* The box sorrounding the side bar*/
div.box_sidebar{
	background-color: #F7F7F7;
	border: 1px solid #C6DC6D;
	color: #333333;
	float: right;
	margin: 40px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	top: 40px;
}

div.sidebar {
	float: left;
	width: 29%;
}

img.user_image_class{
	margin: 5px 5px 5px 5px;
}

/* article title*/
.article_title, a.article_title{
}

.background-image img{
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
}

/*author mini profile*/
.box_author{
	background-color: #F7F7F7;
	border: 1px solid #C6DC6D;
	color: #333333;
	margin: 30px 20px 20px 10px;
	padding: 5px 5px 5px 5px;
}


/* descriptions*/
.description{
	background-color: #ffffff;
	color: #333333;
	font-size: 12px;
	margin: 3px 3px 3px 3px;
}

.description div p{
	background-color: #ffffff;
	color: #333333;
	font-size: 12px;
	margin: 3px 3px 3px 3px;
}

/*intro*/
.intro_horizontal {
	background-color: #ffffff;
	color: #333333;
	display: block;
	font-size: 12px;
	margin: 5px 5px 5px 5px;
}

.quotes {
	padding: 0 10px 0 10px;
	width: 230px;
}

.quotes div {
	background-color: #ffffff;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}

.quotes img {
	padding: 0px 10px 0px 10px;
}

/* Alignment of the text of the sidebar area*/
.sidebar_area {
	text-align: left;
}

/* Alignment of the image in the sidebar area*/
.sidebar_area img{
	float: right;
}

.sidebar_article_title {
	background-color: #ffffff;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
hr {
	background-color: #ffffff;
	color: #ebebeb;
	height: 0px;
	border-style: dotted;
	}
